/*
Theme Name:     Nom Nom Nom 2015
Theme URI:      http://www.elegantthemes.com/gallery/
Description:    Nom Nom Nom 2015 Child theme for the Lucid theme by Elegant Themes
Author:         Elegant Themes
Author URI: 	http://www.elegantthemes.com
Template:       Lucid
*/

@import url("../Lucid/style.css");

/*----------------------- THEME CUSTOMISATION, GO!! --------------------------*/
body {
	background: url(images/swirl_pattern.png) repeat;
}

.entry .post-thumbnail {
	text-align: center;
}
.form-allowed-tags {
	display:none;
}


/*----------------------------- HEADER AND NAV -------------------------------*/

#main-header {
	/* background: #000; */
	margin-bottom: 0;
}
#main-area {
	background-color: #ececec;
	border-bottom: 1px solid #FFF;
}

#search {float:right;}

#logo-area {
	margin: 10px 0;
}

img#logo {
	max-width: 200px!important;
}
.container #logo-area {
	margin-bottom: 30px !important;
}

#top-menu a {
	text-shadow: none;
	color: #9a9a9a;
}
#secondary-menu {
	border-top: none;
}

#second-menu {
	background: #000;
	border-bottom: 5px solid #f2ce60;
} 

#second-menu a, #second-menu .main_text {
	color: #dbdbdb;
	text-shadow: none;
	font-size: 18px;
}

span.menu_slide, span.main_text {
	padding-top: 18px;
}


#second-menu > ul > li > a:hover {
	box-shadow: 0px 0px 10px rgba(4, 106, 112, 0.9) inset
}

/*----------------------------- ADSENSE WIDGET ------------------------------*/

.widget_adsensewidget {padding: 20px 0 !important;}
.widget_adsensewidget h4.widgettitle {display: none;}


/*-------------------------------- WIDGETS ----------------------------------*/

.widget h4.widgettitle {margin-bottom: 20px;}
.widget {padding-bottom: 24px;}

/*------------------------- YARRP - RELATED POSTS ---------------------------*/

.yarpp-related {
	margin-top: 40px !important;
	border-top: 1px solid #dfdfdf;
	padding-top: 20px;
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail {	
	border: 1px solid #dfdfdf !important;
	padding: 10px;
}
a.yarpp-thumbnail:hover {
	background: #f9e39e;
	border: 1px solid #f3c54d !important;
}
.yarpp-related .yarpp-thumbnail-title {
	font-weight: normal !important;
}
a.yarpp-thumbnail .yarpp-thumbnail-title {
	color: #515151 !important;
}
a:hover.yarpp-thumbnail .yarpp-thumbnail-title {
	color: #323232 !important;
}

.yarpp-related h3 {
	font-weight: normal !important;
	font-size: 32px;
	color: #0cc2c3;
}


/*------------------------- PREVIOUS / NEXT POSTS ---------------------------*/

.wp-post-navigation div {
	width: 30%;
}
.wp-post-navigation {
	border-top: 1px solid #dfdfdf;
	padding-top: 30px;
	margin-top: 30px !important;
}

/*----------------------------- CONTACT FORM 7 -------------------------------*/

.wpcf7 input[type="text"], .wpcf7 input.text, .wpcf7 input.title, .wpcf7 textarea, .wpcf7 input[type="email"] {
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	background: rgba(255, 255, 255, 0.75); 
	box-shadow: none;
	padding: 10px;
	border: none;
	width: 100%;
	max-width: 300px;
	font-family: 'Cabin', sans-serif;
	font-size: 16px;
	color: #382b2a;
}


::-webkit-input-placeholder {
   	color: #652124;
	font-style: italic;
}

:-moz-placeholder { /* Firefox 18- */
   	color: #652124;
	font-style: italic;
}

::-moz-placeholder {  /* Firefox 19+ */
   	color: #652124;
	font-style: italic;
}

:-ms-input-placeholder {  
  	color: #652124;
	font-style: italic;
}

.wpcf7 input:focus {
	border: 1px solid #d1d1d1;
}

.wpcf7 input[type=text]:focus, .wpcf7 input[type=email]:focus, .wpcf7 textarea:focus {
  box-shadow: 0 0 5px rgba(139, 64, 64, 0.8);
  border: 1px solid rgba(139, 64, 64, 1);
}

input.wpcf7-captchar {
	max-width: 100px !important; 
	width: 100% !important;
}

.wpcf7 input[type=submit] {
	width: 100%;
	max-width: 320px;
	padding: 10px;
	font: bold 18pt 'Cabin', sans-serif;
	text-align: center;
	text-transform: uppercase;
	color: #FFF;
	border: none;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	background: rgba(151, 79, 79, 0.75);
}

.wpcf7 input[type=submit]:hover {
	cursor: pointer;
	background: rgba(151, 79, 79, 1);
}

div.wpcf7-mail-sent-ok {
	border: none;
	background: rgba(246, 182, 27, 0.75);
	color: #FFF;
	width: 100%;
	max-width: 270px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}

div.wpcf7-validation-errors {
	border: none;
	background: rgba(246, 130, 27, 0.8);
	color: #FFF;
	width: 100%;
	max-width: 270px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}

span.wpcf7-not-valid-tip {
	color: #f6bb1b;
}

/*------------------------- FOOTER ITEMS ---------------------------*/
p#copyright {text-align:right;}
p#footer-info {
	color: #ece2cf;
}


p#footer-info {
    	color: #ece2cf;
   	text-align: center;
	font-size: 12px;
}
p#footer-info a {color: #ece2cf;}
p#footer-info a:hover {text-decoration: underline;}

#footer-info {
	text-align: center;
	float: none;
}

#bottom-menu a {text-shadow: 1px 1px 2px rgba(255, 255, 255, 1);}


/*------------------------- RESPONSIVE ---------------------------*/

@media only screen and ( min-width: 1405px ) {
	.container {width: 1200px;}
	#left-area {width: 870px;}
	.recent-category {width: 375px;}
}



/*-------------------[960px]------------------*/

@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	.container {width: 1020px;}
}



/*-------------------[768px]------------------*/

@media only screen and ( max-width: 980px ) {
	.container {width: 690px;}	
	#left-area {width: 650px;}
	.recent-category {margin-right: 10px;}
	
}




/*-------------------[480px]------------------*/

@media only screen and ( max-width: 767px ) {		
	.container {max-width: 690px;}
	#left-area {width: 100%;}
	.recent-category {margin-right: 10px;}
	
}


/*-------------------[320px]------------------*/

@media only screen and ( max-width: 479px ) {
	.container {width: 380px;}
	#left-area {width: 100%;}
	.recent-category {margin-right: 10px;}
}